Vue.component('fs-time',{
  template: `<span class="header-time">{{time}}</span>`,
  data(){
    return {
      time: ''
    }
  },
  created() {
    this.time = dayjs().format('YYYY-MM-DD HH:mm:ss')
    this.timer = setInterval(() => {
      this.time = dayjs().format('YYYY-MM-DD HH:mm:ss')
    }, 1000)
  },
  beforeDestroy() {
    if (this.timer) {
      clearInterval(this.timer)
    }
  }
})

Vue.component('fs-title',{
  props: {
    title: ''
  },
  template: `
  <div class="panel-title">
    <div class="panel-title-text">{{title}}</div>
  </div>
  `,
  data(){
    return {}
  }
})